.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e4bd97ce-837f-ebc6-22ab-017989fab76d {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2b8474ec-20d9-f97f-312e-9fdc6ba3529d {
border-radius: 25px !important;
}
.lfr-layout-structure-item-cbfff978-822f-7e35-de68-c057b37e28bd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21c90e73-37be-6827-7052-68c8dee0293a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7816c42e-4395-b734-0c3d-a185428bedaa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aa9a28d1-afda-e1eb-83be-06b9f482243b {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18b952a7-36b1-cd7a-8ba7-118790bc02aa {
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-63e78ca0-57bd-0c06-2d13-1cd1b51f4c24 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63e78ca0-57bd-0c06-2d13-1cd1b51f4c24 {
border-bottom:solid #000000;
}.lfr-layout-structure-item-12e759aa-bc22-72f5-889a-6d876a213c36 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b62f2151-f71c-31b7-edf9-5f6921dd5031 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-45a9d6cc-7613-ddfe-0f71-9e064db979cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62343614-1fd7-7df0-0a4e-ae7f5a6462cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4742332f-2a49-33a1-a4c8-c6ee449a55ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b325d90b-501c-e00c-d40a-42ada59ec2aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c2f3c5f-ea6e-0ef4-9a59-67af3628ce50 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e3b8c5f2-9bb9-8506-38f9-ec6b57f125dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b974e3e5-3f99-696c-b58e-94ffbd9088db {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3060cd95-1b59-b165-eab3-f0ce6c6f74ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74ebbe91-b99b-29c2-fe35-c246ee0119a0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b92122e-a1ee-2012-7ed6-5c18644cbd45 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3267afba-b1ef-4acc-88b3-d4bc45ec4504 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b84cc501-2e93-95b0-7262-250e9d87e186 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed0ae400-9245-5f59-6a04-a0a18a3d462b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75b41c1d-24b0-bcc5-67e4-2362c40358c9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2be6571-32a8-d128-19a4-c7ed15f2062a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b5209ac3-49c3-29f8-c5c0-e071c9714924 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d99e78b-1edf-2834-4914-2612f0a239e0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-546111ac-8dae-54e6-a8cb-f4a6d285475d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-27d41f72-020e-ea20-1e06-050836f1852f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4fae67af-58af-0297-fd29-6c39b44d0c59 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bbd431e9-9325-2be1-8b26-72a72fd7d75a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4891bb26-899b-f451-5601-4a0771a0d1ee {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7bcc21a6-d3d8-cf02-5e91-cfaa94fe2405 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-57745f0a-85c5-42bf-b826-5d3d628d15ce {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4463303a-e7f6-cb3b-ff1c-e3d28b516a52 {
background-color: #f9f3f4 !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df1755a7-c4fb-3df3-37e0-179896e278a9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2324d649-5b3f-bc87-4650-e11a3a90f118 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2c9b479-d798-0873-a371-0749bfc54846 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12301775-7354-24a3-ebbd-eddf60acd94e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fcba001-8586-6147-a7f9-04d68ce3c8f7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-094ed35b-eecf-85d8-a280-1a80b7f60423 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fb584de-c4c3-8015-fc98-9b37d1d33c43 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 2px !important;
}
.lfr-layout-structure-item-0fb584de-c4c3-8015-fc98-9b37d1d33c43 {
border-bottom: 1px solid #ffff;

}.lfr-layout-structure-item-986f6d0e-ca0b-d25d-21e1-9f48903e512e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3350f8c8-6c54-3fce-7e20-72453a1e6673 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f6100ca0-280b-321e-6af9-40649e5f7ba2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09428c6e-6bf8-0da4-8206-ea059c6bb262 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56f6cf98-20f5-cc3d-df21-f17dd76fca90 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9598ccb-e232-43eb-b8ab-4433cf6649e3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e0ae7ed-e3b6-140c-75fd-6fd9456aee20 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7beb3832-022c-f3b0-08a4-1120974364c4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8c138ac-ef59-fc2d-c2f3-88d2b7c73ef9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-193086d4-237c-a6c0-d770-496d50ebce0e {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-db8017e0-42f3-4894-7f59-fba469b1868a {
background-color: #871d30 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c7ff86f-e9d1-1cf6-f93a-bda014f5b6e0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5fe35556-8bef-3db0-93b4-a4c6b62f9737 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-092fb991-9958-fd08-78fc-ac81cd37ceb7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-10726672-3eae-6918-f1ec-06d9724be52e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ef9842c-fd6d-2622-de27-099b43197b3c {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8d58c6aa-1b13-1258-b102-36c8901d1739 {
border-radius: 20px !important;
}
.lfr-layout-structure-item-8d58c6aa-1b13-1258-b102-36c8901d1739 img {
max-height:35vh !important;
}
.lfr-layout-structure-item-ed1ef136-1b59-a5c1-575c-e57e1f5c863f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fcb8beaf-30b6-1a9f-6d82-c67bb820ee4f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b9eb7b0-a8bc-b44e-97f0-570116c2e7dd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a00e654f-3737-627b-ea65-3c3947bb86bf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1c67ea2-42f3-ac4e-e9ae-c3c696febb0c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-741ae777-4606-5c59-14a6-dc7d0f3f34ca {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c590a3c9-7b06-dfcb-c794-8e17833d00b1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b240de90-da81-8bfa-d596-48eff891aa55 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca5a6324-78d9-46c4-a471-73c19796aae6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df54d5ae-8d73-0172-eb15-993c729a4489 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a34ae73-1d9c-54f4-9e84-a2b8c92e32b9 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4c3db9ac-2f30-7dbf-68e5-2f72b34243e2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f67b701f-d0ae-5fb9-4b7b-770dd34001f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f67b701f-d0ae-5fb9-4b7b-770dd34001f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-064b6039-34d0-49a5-3c5c-aa2a58828055 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d79e07c-8972-ae67-2374-3d748f3fe35d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19ad83cc-3c46-bee9-3838-20a42660c361 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34900876-ba06-e422-71f7-d45507989089 {
border-radius: 20px !important;
}
.lfr-layout-structure-item-5ee20d34-3f63-576e-59c9-0b4c74097067 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ee20d34-3f63-576e-59c9-0b4c74097067 {
border-bottom:solid #000000;
}.lfr-layout-structure-item-f1e5b642-5ebb-bdc5-83ab-093835f4992b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c625ae3b-6785-831d-e25e-9681a99836df {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-318ddc9d-8ed7-2d7a-bfb7-1162d0ef04fd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d413c477-cfc1-c341-4034-d8fc853c5c88 {
background-color: #f2f5fa !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a791b9f-1562-7934-ba19-3b6e83b64966 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc8563f8-45fc-e4dc-d5c2-372fb70c8a26 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-171479ce-32f2-8753-5ff0-e1624c1c9fd5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 2px !important;
}
.lfr-layout-structure-item-171479ce-32f2-8753-5ff0-e1624c1c9fd5 {
border-bottom: 1px solid #ffff;

}.lfr-layout-structure-item-4192f1f7-51e4-9409-25ff-a1d261c4d9b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33b3413b-a92c-09c0-e005-e03036b591a8 {
background-color: var(--white) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-449fed8a-3be6-f4ec-2af8-4064fbf34c45 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a131055-0fb0-f3b7-d370-b1074fb8a123 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c92a377f-b88c-b4bd-0862-402beb450397 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd92ebd2-8627-682e-3455-1b2067d052d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac4f8041-85fd-711f-8bc1-b8ddaee3f952 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-765073ef-00ad-5fd8-67cf-7a2bc27dc91d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-765073ef-00ad-5fd8-67cf-7a2bc27dc91d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-765073ef-00ad-5fd8-67cf-7a2bc27dc91d {
background-size: contain;
}.lfr-layout-structure-item-b3a92ebf-2438-2190-3a3b-b1b7d5bbd001 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b20b7475-ce7c-be26-7dce-a4b4b7598e3d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-82c92fd2-d095-f85b-deaf-483a6dfa0f31 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8d4dd5cf-8f63-7e6e-4315-241d82817cb4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5c2e460-5498-7f8b-34b6-681cd41b37da {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3ab74b4-7906-8bb2-bd15-b503af583958 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-365b2ab5-82fe-a8f5-4926-d21feea0589a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05d53ab0-409e-2860-3a24-da6dd93471b1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-489c5295-85be-6275-1bb8-fe27d70db73e {
background-color: #f9f3f4 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-906921a1-0278-17ea-5ec8-3e06a7bda643 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f33e9aa9-31ee-ca91-d026-665a265bb92a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-06889d0b-253a-a100-de6f-6c0d2986afc3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2f14f54-99aa-f5b9-ade7-946b3692d6bf {
background-color: var(--danger) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-875bef75-34a3-f05e-7802-74d7b15ace65 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41359ba3-0fcc-e482-f327-6b1ac1f03bab {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c327245-c02a-e099-566b-39fe18cf6479 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe1fdf4e-8fff-caa0-d12b-f511f643125e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cf765af-ff34-0a2e-7250-2446d8f652a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b90f0dd-2220-a4d3-9cd2-b99f17f6c352 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-362b6484-58bc-9cb4-6f06-cb92d83ec2f9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 2px !important;
}
.lfr-layout-structure-item-362b6484-58bc-9cb4-6f06-cb92d83ec2f9 {
border-bottom: 1px solid #ffff;

}.lfr-layout-structure-item-8a35e517-15f6-f553-f43b-225e86d5ed71 {
background-color: #f9f3f4 !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-acd1a5bf-1ba3-d2e7-7a56-127f6170d0e2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5038d933-ecab-e1a1-216a-966777140fbf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 2px !important;
}
.lfr-layout-structure-item-5038d933-ecab-e1a1-216a-966777140fbf {
border-bottom: 1px solid #ffff;

}.lfr-layout-structure-item-965497fc-d526-4920-8a4f-9cfbe9d26c20 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24e0ecc5-91d1-f4a8-6718-d1b410f62d06 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9adaabe-7ae7-d03a-48dc-07ca103b0855 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ad38e8b-6978-e253-e0c9-729f32057052 {
background-color: #f2f5fa !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-272452fd-4007-bd8a-25f1-426ef012220a {
background-color: #f9f3f4 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7cb8f7e3-5667-fbf1-72d0-ffc2a16e5fb3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-997a4bc8-3e0c-3d2f-d07d-3f686c525bde {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70e6e70c-b8e7-e6af-a474-796940d61427 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8c196d4-f697-1198-53fe-c2d0576bf03f {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-aa10072f-0fe5-1df5-d394-5f6a093f02bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa10072f-0fe5-1df5-d394-5f6a093f02bf) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-aa10072f-0fe5-1df5-d394-5f6a093f02bf {
background-position: 0 0;
}.lfr-layout-structure-item-9a0ddad8-7d92-ce27-68f1-4e9bf1b9a6a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c767323c-142d-4996-8755-a046b8775bc9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 2px !important;
}
.lfr-layout-structure-item-c767323c-142d-4996-8755-a046b8775bc9 {
border-bottom: 1px solid #ffff;

}.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-261c24ab-9622-413c-f9fb-072da3b1dcfb {
background-color: #f9f3f4 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a873d00d-ea9a-6065-d2f3-1adfac6fb56e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0692e34c-90cc-40f2-b1d9-22cfd17e13d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ab83276-d995-2631-d5b5-480e0f3c60e5 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-9c1891af-2ea0-4720-a3c0-fb2305c83722 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da48e2bf-4221-f9f3-e44b-896771a40bcc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5416827-de0b-4e9b-5c7c-e471c8a59549 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 2px !important;
}
.lfr-layout-structure-item-a5416827-de0b-4e9b-5c7c-e471c8a59549 {
border-bottom: 1px solid #ffff;

}.lfr-layout-structure-item-d7bf05b1-ef97-368a-df05-a3c4c34466c2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-1b422b1f-e415-9e2f-a24c-702bece70f67 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f2a1138-174a-043e-087e-39ebb5b62da8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-db8017e0-42f3-4894-7f59-fba469b1868a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f67b701f-d0ae-5fb9-4b7b-770dd34001f7 {
min-height: 400px !important;
}
.lfr-layout-structure-item-765073ef-00ad-5fd8-67cf-7a2bc27dc91d {
min-height: 200px !important;
}
.lfr-layout-structure-item-f33e9aa9-31ee-ca91-d026-665a265bb92a {
max-width: 100% !important;
}
.lfr-layout-structure-item-4cf765af-ff34-0a2e-7250-2446d8f652a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a35e517-15f6-f553-f43b-225e86d5ed71 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-272452fd-4007-bd8a-25f1-426ef012220a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa10072f-0fe5-1df5-d394-5f6a093f02bf {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-261c24ab-9622-413c-f9fb-072da3b1dcfb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-18b952a7-36b1-cd7a-8ba7-118790bc02aa {
max-width: 100% !important;
}
.lfr-layout-structure-item-63e78ca0-57bd-0c06-2d13-1cd1b51f4c24 {
display: none !important;
}
.lfr-layout-structure-item-5ee20d34-3f63-576e-59c9-0b4c74097067 {
display: none !important;
}
.lfr-layout-structure-item-d413c477-cfc1-c341-4034-d8fc853c5c88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-765073ef-00ad-5fd8-67cf-7a2bc27dc91d {
min-height: 150px !important;
}
.lfr-layout-structure-item-3ad38e8b-6978-e253-e0c9-729f32057052 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7816c42e-4395-b734-0c3d-a185428bedaa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df1755a7-c4fb-3df3-37e0-179896e278a9 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2c9b479-d798-0873-a371-0749bfc54846 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56f6cf98-20f5-cc3d-df21-f17dd76fca90 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10726672-3eae-6918-f1ec-06d9724be52e {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fcb8beaf-30b6-1a9f-6d82-c67bb820ee4f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f67b701f-d0ae-5fb9-4b7b-770dd34001f7 {
min-height: 300px !important;
min-width: 50% !important;
}
.lfr-layout-structure-item-a3ab74b4-7906-8bb2-bd15-b503af583958 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-489c5295-85be-6275-1bb8-fe27d70db73e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7cb8f7e3-5667-fbf1-72d0-ffc2a16e5fb3 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70e6e70c-b8e7-e6af-a474-796940d61427 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa10072f-0fe5-1df5-d394-5f6a093f02bf {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-9a0ddad8-7d92-ce27-68f1-4e9bf1b9a6a3 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da48e2bf-4221-f9f3-e44b-896771a40bcc {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}